How to install ruby-fog-softlayer on Debian 9 (Stretch)